Rate this post

El gigante tecnológico Google está recomendando a los usuarios de su navegador, Chrome, tanto en Windows, macOS y Linux, que lo actualicen a su nueva versión para así escapar de una vulnerabilidad grave.

Dicha vulnerabilidad está clasificada como CVE-2022-3075 que sería de validación de datos insuficiente en Mojo, una colección de librerías runtime. Estaría destinada, según Google, a “facilitar el paso conveniente de mensajes a través de límites arbitrarios entre y a través del proceso”.

De acuerdo con Google, esta vulnerabilidad ha sido explotada activamente, aunque la compañía de Mountain View no ha dado muchos más detalles sobre lo que significa y cómo ha afectado a sus usuarios. Lo que sí recomienda es que Chrome se actualice a su nueva versión que solucionaría esta vulnerabilidad.

Normalmente, Chrome se actualiza automáticamente por lo que los usuarios apenas lo aprecian, pero hay veces que el programa pide al usuario cerrar el navegador para así poder actualizarlo correctamente. Pues bien, si es así, Google recomienda hacerlo y para saber si se tiene ya la versión actualizada sólo hay que acceder a la sección de ‘Ayuda’ y hacer clic en ‘Información de Chrome’ en donde aparecerá el número de la versión justo debajo del logotipo del navegador.

Periodista y Filóloga. Dos áreas que se dan de la mano para informar de la actualidad emprendedora y tecnológica.

LEAVE A REPLY

Please enter your comment!
Please enter your name here